/**
* CSS themes for simplePagination.js
* Author: Flavius Matis - http://flaviusmatis.github.com/
* URL: https://github.com/flaviusmatis/simplePagination.js
*/

ul.simple-pagination {
	list-style: none;
}

.simple-pagination {
	display: block;
	overflow: hidden;
	padding: 0 5px 5px 0;
	margin: 0;
}

.simple-pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.simple-pagination li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}

/*------------------------------------*\
	Compact Theme Styles
\*------------------------------------*/

.compact-theme a, .compact-theme span {
	/* float: right; */
	color: #ffffff;  /* was: #333 */

	font-size:10px;
	line-height:24px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: 1px solid #AAA;
	border-right: none;
	min-width: 14px;
	padding: 0 7px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	background: #0083C3; /* Old browsers */
	/*background: -moz-linear-gradient(top, #ffffff 0%, #00569C 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#00569C)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top, #ffffff 0%,#00569C 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top, #ffffff 0%,#00569C 100%); /* Opera11.10+ */
	/*background: -ms-linear-gradient(top, #ffffff 0%,#00569C 100%); /* IE10+ */
	/*background: linear-gradient(top, #ffffff 0%,#00569C 100%); /* W3C */
}

.compact-theme a:hover {
	text-decoration: none;
	color: #ffffff;
	background: #004782; /* Old browsers */
	/* background: -moz-linear-gradient(top, #0083C3 0%, #FFFFFF 100%); /* FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0083C3), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top, #0083C3 0%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top, #0083C3 0%,#FFFFFF 100%); /* Opera11.10+ */
	/* background: -ms-linear-gradient(top, #0083C3 0%,#FFFFFF 100%); /* IE10+ */
	/* background: linear-gradient(top, #0083C3 0%,#FFFFFF 100%); /* W3C */
}

.compact-theme .prev {
	border-radius: 3px 0 0 3px;
}

.compact-theme .next {
	border-right: 1px solid #AAA;
	border-radius: 0 3px 3px 0;
}

.compact-theme .current {
	color: #004782;
	background: #FFAC2F; /* Old browsers */
	/* background: -moz-linear-gradient(top, #FFFFFF 0%, #00569C 100%); /* FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#00569C)); /* Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top, #FFFFFF 0%,#00569C 100%); /* Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top, #FFFFFF 0%,#00569C 100%); /* Opera11.10+ */
	/* background: -ms-linear-gradient(top, #FFFFFF 0%,#00569C 100%); /* IE10+ */
	/* background: linear-gradient(top, #FFFFFF 0%,#00569C 100%); /* W3C */
	cursor: default;
}

.compact-theme .ellipse {
	background: #EAEAEA;
	padding: 0 10px;
	cursor: default;
}
